[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: critical bugs which can be closed or demoted

On Tue, 8 Dec 1998, Adam Di Carlo wrote:

> >> 27381 libg++272-dev and libstdc++2.8-dev conflict, being both
> >> standard!!  [...]
> [...]
> Maybe nobody filed the bug in the right place.

The bug is #27381, and I filed it before Debian 2.0r4 was released.

Only libstdc++2.8-dev should be standard in hamm.
libg++272-dev should have extra priority.

[ Or maybe I do not understand what you mean? ].

 "ba47c87159928f4de263fe2d9f28672b" (a truly random sig)

Reply to: